GLISTEN - Bug #5186

Home page --> Log in --> Post property --> "Add a Property"” & "Set location” button is not visible

properly on Post property page.
11/15/2022 10:55 AM - Mohd Irfan

Status: Closed Start date: 11/15/2022
Priority: High Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

"Add a Property" & "Set Location" button is not visible properly on

see attached screenshot:
Post property page.

History

#1 - 11/16/2022 02:36 PM - Anjani P

- Status changed from New to Resolved

#2 - 11/16/2022 02:44 PM - Mohd Irfan
- File clipboard-202211161444-xtghu.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
